Update: WoltLab Suite 5.4.8

Aktiviere jetzt die 2-Faktor-Authentisierung für deinen Account und erhalte die Trophäe Auf der sicheren Seite.

    We have just released new versions of our products:

    • WoltLab Suite 5.4.8

    Stability releases (also known as "minor releases") aim to solve existing problems in the current version. Like every stability release, they do not introduce new features; It is strongly recommended to apply these updates.

    How to Apply Updates

    Open your Administration Control Panel and navigate to Configuration > Packages > List Packages. Please click on the button Search for Updates located in the right corner above the package list.

    Notable Changes

    The list below includes only significant changes, minor fixes or typos are generally left out.


    WoltLab Suite Blog

    • The import of blogs now supports cover photos. 5.4

    WoltLab Suite Calendar

    • (Non-functional changes for technical reasons only.) 5.4

    WoltLab Suite Calendar: Event Threads

    • (Non-functional changes for technical reasons only.) 5.4

    WoltLab Suite Filebase

    • Embedded objects in descriptions of file versions had not been loaded. 5.4

    WoltLab Suite Forum

    • The mobile view of the thread list could display incorrect cached values for the thread starter. 5.4

    WoltLab Suite Gallery

    • (Non-functional changes for technical reasons only.) 5.4

    WoltLab Suite Core: Conversations

    • User signatures were not displayed below messages. 5.4
    • Resolved an issue that caused an error when viewing the list of attachments. 5.4

    WoltLab Suite Core: Importer

    • Invision Community 4.x
      • Added support for the import of the blog and gallery. 5.4
      • Incorrect handling of URL placeholders in messages. 5.4

    WoltLab Suite Core

    • Resolved an issue that caused an incorrect report that the session was expired on form submit. 5.4
    • Resolved an issue that caused the setup to fail when using an unencrypted http connection. 5.4
    • Improved the message when encountering an invalid XSRF protection token. 5.4
    • Resolved a compatibility issue when running under PHP 8.1. 5.4
    • Fixed a visual artifact when the main menu starts overflowing. 5.4
    • Resolved an issue when using the ancient mysql extension instead of mysqlnd (MySQL Native Driver). 5.4
    • Form Builder: Resetting a form did not clear the values for ACL permissions. 5.4
    • Dev Tools: The standalone flag for instructions was not applied correctly. 5.4

    Quelle: https://www.woltlab.com/commun…date-woltlab-suite-5-4-8/

    • Gäste Informationen
    Hallo,gefällt dir der Thread, willst du was dazu schreiben,
    dann melde dich bitte an.
    Hast du noch kein Benutzerkonto, dann bitte registriere dich, nach der Freischaltung kannst du
    das Forum uneingeschränkt nutzen.

Jetzt mitmachen!

Du hast noch kein Benutzerkonto auf unserer Seite? Registriere dich kostenlos und nimm an unserer Community teil!